API ReferencePartner

Diese Seite ist nur auf Englisch verfügbar.

Get a company

GET /rest/v1/accounts/{id}

GET
/accounts/{id}

Required scope: accounts:manage.

AuthorizationBearer <token>

Authorization: Bearer nbl_live_... (or nbl_test_... for test mode). Test-mode writes are validated and simulated but never persisted and never touch channels; simulated results are marked simulated.

In: header

Path Parameters

id*string

Response Body

application/json

application/json

curl -X GET "https://example.com/accounts/acct_66f0a1"
{  "id": "acct_66f0a1",  "object": "account",  "name": "string",  "reference": "string",  "plan": "basic",  "country": "string",  "currency": "string",  "status": "active",  "product_limit": 0,  "channel_accounts": 0,  "products": 0,  "created_at": "2019-08-24T14:15:22Z",  "closed_at": "2019-08-24T14:15:22Z"}

Zuletzt aktualisiert am 18. Oktober 2026

Brauchst du Hilfe?

Schreib uns, und ein Mensch antwortet, meist innerhalb eines Werktags.